"Pastiglione dolorifico" per il nuovo Nero

vbimport

#1

Pare che alla Ahead si siano fatti furbi.
Girano voci che la nuova versione di Nero (5.5.2.3) venga costantemente aggiornata dalla casa tedesca in modo che i nuovi seri o keyr risultino inutilizzabili.
La stesa cosa è successa anche a me che sabato pomeriggio dopo aver scaricato e installato il programma, applicato il ser
e, mi è uscito un messaggio di errore che mi diceva che il programma in questione non era stato fornito col mio masterizzatore (Yamaha 8424 SCSI), in pratica era un software pirata, rendendomelo praticamente inutilizzabile.
Se avete avuto il mio stesso problema (ed avete ancora il file di installazione scaricato qualche giorno fa), quì potete trovare il “suppostone” da mettere in quel posto al programmino: h
p://reptilecracker.cjb.net/
Pare che tutto funzioni (alla schermate di avvio mi dice che è un demo, ma una volta partito ha tutte le sue funzioncine a posto).
Un saluto a tutta la combricola…su RRRRRRRIEDUCATIONAL CHANNEL!


#2

Aggiornato dalla versione 5.5.1.8 “curata” alla versione 5.5.2.3… risultato: versione perfettamente registrata e funzinante!

occipiter

P.S.: Credo comunque che tutto dipenda dal tipo di keen utilizzato, dato che i keen usano lo stesso algoritmo del programma, non credo che all’Ahead abbiano il tempo e la voglia di cambiare algoritmo per ogni versione :slight_smile: anche perchè ne rilasciano una alla settimana!


#3

…ma io stavo ancora alla 5.0.0.9 quindi quel tipo di upgrade non lo potevo fare.
Il seriale mi era stato dato dal SOMMO tommy (conoscendolo prima di dare dei seriali tommy li testa) per cui non riesco a capire il motivo di quel malfunzionamento.
Ad ogni modo ora tutto funzia…MMMMMMMMMBUTO! (scusate mi scappava di urlarlo).


#4

confermo quello ke ha detto sbarabaus…io ho fatto l’upgrade dalla 5.5.1.8 alla 5.5.2.3 e all’apertura mi ha dato lo stesso messagio di errore!!
Penso che comunque sia un fatto riguardante solo l’upgrade xchè una volta che ho disinstallato il tutto e installato la vers. 5.5.2.3 dando il solito se****e che avevo nella vecchia è andato tutto liscio…

Quindi installate la vers. completa e non fate l’upgrade…


#5

Si potrebbe allora supporre che l’Ahead si sia messa ad usare le blacklist… unico rimedio: usare solo keen e non seal!

occipiter

P.S.: Comunque mi era accaduta la stessa cosa col l’update dalla 5.0.4.8 “curata” alla 5.5.0.3… risultato: una regressione alla versione DEMO :mad:, ma grazie al ke**en del sommo ORION :slight_smile: Nero è tornato ad essere completo e funzionante :D!


#6

Disinstalla la 18 e rinstalla la 23 usando lo stesso ke* gener**** della 18…e tutto funge perfetto:)